<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Leo Virtual Experience</title>
</head>

<body class="bg-med-red">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_rojo.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="cx-tecniseguros.html" class="d-flex justify-content-center align-items-center text-red f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
            </a>
          </div>
        </div>
        <div class="col-12 text-center">
          <h1 class="f-title fw-bold"> <span class="text-red">LEO VIRTUAL </span> XPERIENCE</h1>
        </div>
      </div>
      <div class="row h-80">
        <div class="col-12">
          <img src="static/cx2-fondo.png" class="img-fluid w-100 height-banner m-0 text-end bg-dark" alt="">
          <div class="row text-center d-flex align-items-center">
            <div class="col-8 p-5 animate__animated animate__backInRight">
              <p class="f-24 p-1 w-50 mx-auto">
                LEO está listo para atenderte de manera 100% digital. Tus trámites y requerimientos desde la comodidad de tus dispositivos móviles o computadora.
              </p>
            </div>
            <div class="col-4 p-5 animate__animated animate__backInRight">
                <img src="static/logo_leo.png" alt="" class="img-fluid">
            </div>
          </div>
        </div>
      </div>
  </main>
</body>

</html>